There are currently no open bugs.

"libscope-upper-perl" versions published in Ubuntu

Focal-proposed (0.32-1build1): universe/perl
Focal (0.32-1): universe/perl
Eoan (0.32-1): universe/perl
Disco (0.31-1build1): universe/perl
Bionic (0.30-1): universe/perl
Xenial (0.28-1build1): universe/perl
Trusty (0.24-1): universe/perl
Precise (0.18-1build1): universe/perl